A new upstream version is available: 0.4.0

package:
osmo-trx
severity:
high
created:
2018-04-18
last updated:
2018-05-20

A new upstream version 0.4.0 is available, you should consider packaging it.